.header-contact {
    z-index: 999999;
    position: relative;
    font-weight: 100!important;
    font-family: "UNIV-C", Arial!important;
    color: #fff!important;
    text-shadow: none!important
}
.header-contact img {
    margin-top: -2px
}
.footLinkHeader{
    font-family: "UNIV-B";
}
.useBox {
    font-family: "UNIV-C", Arial;
    font-size: 1em;
    text-align: right;
    margin-right: -8px;
    margin-left: 8px;
    margin-top: 4px!important
}

a.cartItem {
    display: inline-block;
    width: 17px;
    text-align: center
}

a.cartItem,
a.cartItem:link,
a.cartItem:visited {
    left: -23px;
    position: relative;
    top: -7px;
    z-index: 9876
}
a.cartItem:hover {
    color: #fff700!important
}

a.estLink,
a.estLink:link,
a.estLink:visited {
    color: #fff
}

a.estLink:hover {
    color: #fff700
}

#headerbar {
    padding-bottom: 15px;
    color: #fff
}

.headerbar2 {
    color: #fff;
    font-size: 15px;
    position: relative;
    top: 9px
}

.superstoreTextParent {
    position: relative;
    margin-left: 9%;
    font-size: .8em;
    font-weight: 200;
    top: -2px
}

#headerbar a,
#headerbar a:active,
#headerbar a:hover,
#headerbar a:link,
#headerbar a:visited {
    color: #fff;
    text-decoration: none
}

#headerbar a:hover {
    color: #737272
}



.headerLogo {
    margin-right: -22px;
    margin-top: -8px;
    text-align: center
}
#livechat img:hover,
.btnopacity:hover,
.navSection img:hover {
    opacity: .8
}

#header-livechat-btn,
#header-phone-btn {
    color: #fff!important;
    font-size: 19px!important;
    padding: 6px!important;
    font-family: UNIV-C, Arial!important;
    text-shadow: none!important
}

#header-phone-btn {
    background: #0056a6
}

#header-phone-btn img {
    height: 20px!important;
    position: relative;
    width: auto!important;
    top: -1px;
    margin-right: 3px;
    margin-left: 1px
}

#header-livechat-btn {
    background: #ed1c25 0 0
}

#header-livechat-btn img {
    max-height: 19px;
    width: auto!important;
    position: relative;
    top: -3px;
    margin-right: 5px
}


.headerSearchInput {
    font-size: 14px;
    margin-right: -1px;
    padding: .57em
}

.headerSearchChat {
    margin-bottom: -3em
}

.headerPhone {
    font-size: 1.4em;
    left: 1em;
    text-align: right;
    top: 1.6em;
    font-family: "UNIV-CB", Arial
}

.headerPhone a,
.headerPhone a:hover,
.headerPhone a:link,
.headerPhone a:visited {
    color: #000;
    font-weight: 400!important
}

.headerPhone a:hover {
    color: #c00
}

.headerTabs {
    position: relative;
    bottom: 0;
    z-index: 95
}

.headerSubNav a,
.headerSubNav a:link,
.headerSubNav a:visited {
    color: #fff
}

.headerSubNav a.commercialHover:hover,
.headerSubNav a:hover {
    color: #fff700
}

.headerSubNav {
    color: #000;
    font-family: "UNIV-C", Arial;
    font-size: .94em;
    left: -30px;
    padding: 15px 0 10px;
    text-align: right
}

.col-xs-12.col-sm-4.col-md-3.headerCart.displayDesktop {
    padding: 14px 0
}

.display992 {
    display: none
}

.useBox,
.useBox a,
.useBox a:link,
.useBox a:visited {
    color: #000!important;
    transition: color .5 ease
}

.useBox a:hover {
    color: #565656!important
}

.headerMain {
    margin-bottom: 2em;
    padding-bottom: .5px;
    max-height: 148px
}

.container.headerMain {
    border-bottom: none;
    margin-bottom: 1em;
    padding-bottom: .5px
}

.headerCartIcon {
    margin-right: 5px
}

.cartIcon.dispNoneTablet {
    max-width: 35px!important
}

.container.headerMain.f-nav {
    z-index: 98765
}




/*//////////// navbar links /////////////*/

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: transparent
}

.navbar-default .navbar-nav>li>a {
    font-size: 12px;
    border: 0;
    color: #fff;
    letter-spacing: .2px;
    padding: 8px 6px;
    margin-bottom: 2px;
    white-space: nowrap
}

#main-nav-row .navbar-nav>li {
    transition: background .25s ease;
    background: 0 0
}

.navbar-nav li:hover {
    background: #fff500!important;
    color: #000
}

.navSection li {
    background: #fff!important;
    border-bottom: #eee 1px solid
}

.navbar-brand,
.navbar-nav>li>a {
    text-shadow: transparent
}


a.index {
    font-family: UNIV-CB, Gotham, Helvetica, Arial, sans-serif;
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 200
}

.col-sm-3.navSection a {
    border-left: none!important;
    font-weight: 300
}

.col-sm-4.navSection a,
.col-sm-5.navSection a {
    font-weight: 300
}

.col-sm-5.navSection img {
    margin: 0 2px
}

a.index,
a.index:link,
a.index:visited {
    color: #fff;
    opacity: 1
}

a.index:hover {
    opacity: .85
}

.dropdown-menu {
    border: 0!important;
    padding: 10px 15px;
    box-shadow: 1px 3px 4px rgba(0, 0, 0, .4)!important;
    margin-top: 0 !important;
}

.col-sm-3.navSection li a,
.col-sm-3.navSection li a:link,
.col-sm-3.navSection li a:visited,
.col-sm-4.navSection li a,
.col-sm-4.navSection li a:link,
.col-sm-4.navSection li a:visited {
    color: #4f4f4f;
    padding: 5px 0;
    text-shadow: none
}

.col-sm-3.navSection li:hover {
    background: #e4e2e3!important;
    color: #000
}

.col-sm-3.navSection>ul {
    list-style-type: none;
    padding: 0
}

.col-sm-3.navSection li {
    padding: 8px 0;
    border-bottom: #a1a1a1 2px solid
}

.col-sm-4.navSection li a:hover {
    color: #000
}

.col-sm-4.navSection li {
    margin: 10px 0
}

.col-sm-5.navSection li a,
.col-sm-5.navSection li a:link,
.col-sm-5.navSection li a:visited {
    color: #4f4f4f;
    padding: 5px 0;
    text-shadow: none
}

.col-sm-5.navSection li a:hover {
    color: #000
}

.col-sm-4.navSection>ul,
.col-sm-5.navSection>ul,
.navSection>ul {
    list-style-type: none;
    padding: 0 24px
}

.col-sm-5.navSection li {
    margin: 10px 0;
    background: #fff!important;
    transition: background .5s ease
}

.navSection li a,
.navSection li a:link,
.navSection li a:visited {
    color: #4f4f4f;
    padding: 5px;
    display: block;
    text-shadow: none
}

.navSection li:hover {
    background: #e4e2e3!important;
    color: #000
}

.navSection>ul {
    padding: 0
}

.navSection li:last-of-type {
    border-bottom: none!important
}

.headerSearchChat {
    z-index: 98756
}


.f-nav {
    position: fixed!important;
    -webkit-transition: height .3s;
    -moz-transition: height .3s;
    transition: height .3s
}





navigation.col-xs-12.col-sm-9 {
    left: -6px;
    top: -10px
}

.fullWhiteBar {
    background: 0 0
}

.fullWhiteBar.f-nav {
    background: #fff 0 0;
    height: 160px;
    position: fixed;
    width: 100%;
    z-index: 1;
    display: block!important
}

.headerSocial {
    font-size: 1.15em
}

.headerMain.f-nav {
    z-index: 98
}

.container.headerMain.f-nav .col-xs-12.col-sm-10.col-sm-offset-2.addNav {
    display: block!important;
    font-size: .85em;
    left: 9px;
    margin-bottom: -20px;
    position: relative;
    top: 30px;
    z-index: 10
}

.addNav a,
.addNav a:link,
.addNav a:visited {
    color: #000;
    font-weight: 400!important;
    font-family: "UNIV-C", Arial
}

.addNav a:hover {
    color: #d2002f
}

.container.headerMain.f-nav #_lpChatBtn>img {
    max-width: 100px!important;
    margin-bottom: 8px
}

.container.headerMain.f-nav navigation {
    margin-top: 31px
}

.container.headerMain.f-nav .navbar-collapse {
    padding-left: 0
}

.container.headerMain.f-nav .useBox {
    display: block;
    float: right;
    font-family: "UNIV", Arial;
    font-size: 12px;
    height: 0;
    position: relative;
    top: -24px;
    right: -19px
}

.container.headerMain.f-nav .headerSearchInput {
    padding: .5em
}

.container.headerMain.f-nav .btn {
    font-size: 10px
}

.container.headerMain.f-nav .col-xs-12.col-sm-3.headerLogo img {
    width: 200px!important
}

.container.headerMain.f-nav .col-xs-12.col-sm-3.headerLogo {
    z-index: 4
}

.container.headerMain.f-nav navigation.col-xs-12.col-sm-9 {
    z-index: 9876585
}

.container.headerMain.f-nav .headerSearchChat {
    left: -141px;
    margin-right: -90px;
    top: 64px;
    z-index: 9876
}

.container.headerMain.f-nav .headerSearchChat #search i {
    font-size: 10.5px!important
}

.container.headerMain.f-nav .displayDesktop {
    z-index: 5;
    top: 60px;
    font-size: 1.25em
}

.container.headerMain.f-nav #livechat {
    top: 58px;
    z-index: 5;
    float: right
}

.leftBlackBar.f-nav {
    background: #000 url(/images/mainnav_bg.png) repeat-x 0 0;
    height: 39px;
    top: 80px;
    z-index: 3
}
.container.headerMain.f-nav .headerLogo {
    margin-right: 4px
}

.col-xs-12.col-sm-3.col-md-3.headerSubNav.display992 {
    font-size: 1em!important;
    padding-top: 3px;
    left: 7px;
    text-align: left
}

.col-xs-12.col-sm-3.col-md-3.headerSubNav.display992 a {
    padding: 4px 8px 7px;
    background: #3a3a3a;
    font-size: .9em!important
}

.col-xs-12.col-sm-3.col-md-3.headerSubNav.display992 a:link,
.col-xs-12.col-sm-3.col-md-3.headerSubNav.display992 a:visited {
    background: #3a3a3a;
    font-size: .9em!important
}

.col-xs-12.col-sm-3.col-md-3.headerSubNav.display992 a:active .col-xs-12.col-sm-3.col-md-3.headerSubNav.display992 a:focus,
.col-xs-12.col-sm-3.col-md-3.headerSubNav.display992 a:hover {
    background: #000
}

a.homeTabLink,
a.homeTabLink:link,
a.homeTabLink:visited {
    padding: 2px 10px!important;
    border: 1px solid #aeaeae;
    color: #fff;
    border-radius: 0!important;
    font-family: "UNIV-CB", Arial;
    -webkit-transition: background .5s ease;
    transition: background .5s ease
}

a.homeTabLink.active {
    background: #0056a6 0 0!important;
    color: #fff!important;
    position: relative
}

a.commercialTabLink.active:hover,
a.homeTabLink.active:hover {
    color: #fff
}

a.homeTabLink a:active,
a.homeTabLink a:focus,
a.homeTabLink:hover {
    background: #0056a6!important
}

a.commercialTabLink,
a.commercialTabLink:link,
a.commercialTabLink:visited {
    border: 1px solid #aeaeae;
    border-radius: 0!important;
    border-left: none!important;
    color: #fff;
    padding: 2px 10px!important;
    font-family: "UNIV-CB", Arial;
    -webkit-transition: background .5s ease;
    transition: background .5s ease
}

a.commercialTabLink.active {
    background: #e10606!important;
    color: #fff;
    position: relative;
    -webkit-transition: background .5 ease;
    transition: background .5 ease
}

a.commercialTabLink:active,
a.commercialTabLink:focus,
a.commercialTabLink:hover {
    background: #e10606!important
}






/* //////// MAX WIDTH 1200PX //////*/

@media (max-width:1200px) {
     .stickyTypeHeader {
        margin-top:-1px!important;
        position: relative!important;
        margin-bottom: 10px;
        z-index: 99 !important;
    }
    .stickyTypeHeaderContent{
        padding: 17px 0 6px;
    }
    #h-url {
        left: -4.5%!important;
        padding-top: 8px;
        font-size: 12px
    }
    #h-url img {
        max-width: 113px;
        float: right;
        padding-top: 8px
    }
    a.cartItem,
    a.cartItem:link,
    a.cartItem:visited {
        left: -27px
    }
    .useBox {
        line-height: 2.5;
        margin-top: 0!important;
        margin-right: -15px;
        margin-left: 8px!important
    }
    a.cartItem {
        display: inline-block;
        width: 17px;
        text-align: center
    }
    #search-col {
        width: 55%!important;
        -webkit-box-flex: 55%!important;
        -ms-flex: 55%!important;
        flex: 55%!important
    }
}


@media (min-width:1480px) {
    navigation.col-xs-12.col-sm-9 {
        left: -2em
    }
}



/* //////// MIN WIDTH 770PX //////*/


@media (min-width:770px) {
    .headerContainer {
        width: 100%;
        z-index: 98765;
        position: relative !important;   
    }
    .useBox #login-link-header{
        font-size: 1em !important;
    }
    .headerSocial {
        font-size: .85em;
        height: 38px
    }
    #logo-col #header-tools-mobile {
        display: none!important
    }
     .headerLogo {
        margin-top: -36px
    }
    navigation.col-xs-12.col-sm-9 {
        top: -10px;
        left: -25px
    }
      .headerSearchChat {
        left: -70px;
        margin-bottom: -3.85em;
        z-index: 98765
    }
       .navbar-default .navbar-nav li:nth-child(6) a {
        border-left: none
    }
    .sinceYear {
        position: relative;
        left: 70px
    }
    .saleLogoGrid {
        display: inline-block;
        width: 82px
    }
}

/* //////// MIN WIDTH 992PX //////*/
@media (min-width: 992px) {
    .cartItem{
         font-size: 1em !important;
        top: -5px !important;
        width: 19px !important;   
    }
    .stickyTypeHeaderContent {
        padding: 16px 0 8px
    }
    #mid-nav #logo {
        margin-left: 23px
    }
	#mid-nav #logo.santa-logo {
		margin-left: 27px;
	}
     .headerSocial {
        font-size: .95em;
        height: 45px
    }
      .navbar-default .navbar-nav li:nth-child(6) a {
        border-left: none
    }
    .headerLogo {
        margin-top: -4px
    }
    navigation.col-xs-12.col-sm-9 {
        left: -10px
    }
     .container.headerMain.f-nav .headerLogo {
        margin-left: -34px;
        margin-right: -29px;
        margin-top: 0
    }
    .container.headerMain.f-nav navigation {
        margin-top: 45px
    }
    .container.headerMain.f-nav .headerPhone {
        left: 22px
    }
    .headerSearchChat {
        left: -9px;
        margin-bottom: -3em;
        z-index: 98765
    }
    .headerSearchInput {
        width: 58%
    }
    .sinceYear {
        position: relative;
        left: 70px
    }
}
/*////////// min width 1200px /////////////*/

@media (min-width:1200px) {
     #promo-nav #h-url {
        left: -5.95%!important;
        padding-top: 6px;
        font-size: 13px;
        text-align: right!important
    }
    #promo-nav #h-url img {
        max-width: 132px;
        float: right;
        padding-top: 5px
    }
    #mid-nav #logo {
        max-width: 140px;
        margin-top: -51px;
        margin-left:63px;
        margin-bottom: -5px
    }
	#mid-nav #logo.santa-logo {
		margin-left: 69px;
	}
    #mid-nav #header-tools {
        margin-top: 7px
    }
    .stickyTypeHeaderContent {
        padding: 14px 0 8px;
    }
        #promo-nav #header-sales {
    font-size: 1.1em !important;
    padding-top: 2px;
    }  
    #main-nav {
        margin-right: -5px!important
    }
    .nav.navbar-nav {
        float: right!important
    }
    .container.headerMain.f-nav .headerSearchChat {
        left: -177px
    }
    .leftBlackBar.f-nav {
        background: #000 url(/images/mainnav_bg.png) repeat-x 0 0;
        height: 40px;
        top: 83px;
        z-index: 3
    }
     
    .container.headerMain.f-nav .col-xs-12.col-sm-10.col-sm-offset-2.addNav {
        display: block!important;
        font-size: .85em;
        left: -3px;
        margin-bottom: -20px;
        position: relative;
        top: 30px;
        z-index: 10
    }
    navigation.col-xs-12.col-sm-9 {
        left: -53px;
        top: -8px
    }
    .container.headerMain.f-nav navigation {
        margin-top: 46px
    }
    .container.headerMain.f-nav .col-xs-12.col-sm-5.col-sm-offset-4.headerSearchChat {
        width: 53%
    }
    
       #search i {
        font-size: 13.5px!important
    }
    
   
    .container.headerMain.f-nav .headerSearchInput {
        width: 81%
    }
    .headerSearchInput {
        width: 58%
    }
    .headerSearchChat {
        left: 7px
    }
    .container.headerMain.f-nav .useBox {
        display: block;
        float: right;
        font-family: "UNIV", Arial;
        font-size: 12px;
        height: 0;
        position: relative;
        top: -24px;
        right: -29px
    }
    .useBox {
        margin-top: 4px!important
    }
     #search-col {
        width: 65%!important;
        -webkit-box-flex: 65%!important;
        -ms-flex: 65%!important;
        flex: 65%!important
    }
}

@media (max-width: 1999px) and (min-width: 992px){
 #promo-nav #header-sales{
    padding-top: 3px;
    }
}

@media (max-width:1115px) and (min-width:992px) {
    #h-url {
        left: -1%!important;
        padding-top: 12px;
        font-size: 11px!important
    }
    #h-url img {
        max-width: 104px;
        padding-top: 10px
    }
    #mid-nav #logo {
        margin-left: 49px!important
    }
	#mid-nav #logo.santa-logo {
		margin-left: 52px !important;
	}
}





@media (max-width:769px) {
      .headerMain {
        background: #fff!important
    }
    #phone-btn {
        background: 0 0!important;
        font-size: 1.5em;
        color: #000!important;
        margin-right: 0!important
    }
    navigation {
        margin-top: 0
    }
    .navbar {
        margin-bottom: 0
    }
     .col-sm-4.navSection>ul {
        background: #fff 0 0;
        padding-bottom: 15px!important
    }
     .navbar-default .navbar-toggle {
        border-color: transparent
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #000!important
    }
    .icon-bar {
        background: #000 !important;
        width: 30px !important;
    }
    .navbar-default .navbar-toggle:active,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background: #aeaeae5c!important
    }
    .container.headerMain a {
        text-shadow: none!important
    }
    .mobileTopNavMobile .navbar-header {
        position: relative;
        border-bottom: none;
        background: 0 0
    }
    .mobileTopNavMobile nav {
        background: 0 0!important
    }
    .mobileTopNavMobile .nav.navbar-nav {
        background: #000;
        padding: 7px 0;
        margin: 0 -15px 25px
    }
    .navbar-text a,
    .navbar-text a:active,
    .navbar-text a:link,
    .navbar-text a:visited {
        color: #fff;
        text-decoration: none
    }
    .container-fluid.categoryHeader {
        margin-bottom: 0!important;
        position: relative;
        top: 0!important
    }
    .addNav {
        display: block!important
    }
       .mobileTopNavMobile {
        font-size: 14px;
        margin-bottom: 105px;
        margin-top: -80px
    }
    .mobileTopNavMobile a,
    .mobileTopNavMobile a:hover,
    .mobileTopNavMobile a:link,
    .mobileTopNavMobile a:visited {
        color: #fff
    }
      .navbar-text.visible-xs-inline-block {
        color: #fff;
        display: inline-block;
        font-size: 16px;
        font-weight: 600;
        margin-left: 90px
    }
    .container.headerMain {
        border-bottom: medium none;
        margin-bottom: 1em;
        padding-bottom: 40px
    }
    .navbar-text {
        margin-bottom: 10px;
        margin-top: 10px
    }
    .headerLogo {
        top: -35px
    }
    .headerSearchChat {
        top: 175px
    }
     
    img.socialIcon {
        max-width: 40px
    }
    #main-nav {
        padding: 0!important;
        text-align: left
    }
    .nav.navbar-nav.displayTablet {
        width: 100%
    }
    .col-sm-3.navSection,
    .col-sm-4.navSection,
    .col-sm-5.navSection {
        margin-bottom: 0
    }
    .col-sm-4.navSection>ul,
    .col-sm-5.navSection>ul {
        padding: 0
    }
    .col-sm-5.navSection li {
        margin: 0;
        color: #000;
        padding: 10px 0
    }
    .col-sm-4.navSection li {
        margin: 0
    }
    .col-sm-3.navSection li a,
    .col-sm-3.navSection li a:link,
    .col-sm-3.navSection li a:visited {
        color: #000;
        padding: 5px 0 5px 5px
    }
    .headerMain {
        max-height: none
    }
    .col-xs-12.col-sm-3.headerLogo img {
        max-width: 185px!important
    }
    .headerSocial {
        color: #fff700;
        font-family: "UNIV-CB", Arial;
        font-size: 1.25em;
        padding: 1em 0 .85em
    }
     .col-sm-3.navSection li:hover {
        background: #484848;
        color: #000
    }
    .col-sm-3.navSection,
    .col-sm-3.navSection a {
        color: #fff
    }
    .col-sm-4.navSection,
    .col-sm-4.navSection a,
    .col-sm-5.navSection,
    .col-sm-5.navSection a,
    li.displayTablet {
        color: #fff!important
    }
       .navbar-default {
        background: #000
    }
     #desktop-nav-home>nav>.navbar-header,
    .displayDesktop {
        display: none!important
    }
    .headerLogo {
        margin-top: 4em;
        margin-bottom: 1.5em
    }
    .navbar-nav .open .dropdown-menu {
        background: #fff
    }
    navigation.col-xs-12.col-sm-9 {
        left: 0
    }
    .navbar-default .navbar-nav>.open>a,
    .navbar-default .navbar-nav>.open>a:focus,
    .navbar-default .navbar-nav>.open>a:hover {
        background: 0 0
    }
    .useBox {
        text-align: left;
        margin: .5em 0 -4em
    }
    .mobileContact a,
    .mobileContact a:link,
    .mobileContact a:visited {
        color: #000;
        font-size: 18px
    }
    .mobileContact a:hover {
        color: #d2002f
    }
      .dropdown-toggle,
    a.index {
        display: inline-block!important
    }
    .navbar-default {
        width: 100%
    }
    .navbar-toggle {
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 0!important;
        color: #fff;
        float: right;
        margin: 3px!important;
        padding: 3px 7px 3px 3px;
        position: relative
    }
    #main-nav-btn {
        min-height: 40px!important; 
        float: left;
    }
    #header-tools-mobile #main-nav-btn {
        min-height: 43px!important;
        top: -11px;
        padding: 0 5px;
    }
    #header-tools-mobile #main-nav-btn .icon-bar {
        background: #000!important
    }
    .dropdown.Com {
        padding-right: 0
    }
     .navbar-default .navbar-toggle:active,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background: #fff500
    }
    a.cartItem,
    a.cartItem:link,
    a.cartItem:visited {
        color: #000!important;
        z-index: 9876
    }
    a.cartItem:hover {
        color: #d10006!important
    }
    a.estLink,
    a.estLink:link,
    a.estLink:visited {
        color: #000!important
    }
    a.estLink:hover {
        color: #d10006
    }
    #mid-nav #logo {
        margin-bottom: 0!important
    }
    #mid-nav #header-tools #search-col {
        text-align: center!important;
        margin-top: 15px;
        margin-bottom: 15px
    }
    #mid-nav #header-tools #contact-col,
    .headerSocialBtns {
        display: none!important
    }
    .useBox {
        margin-top: -1px!important
    }   
}

@media (max-width:450px) {
      .navbar-text.visible-xs-inline-block {
        color: #fff;
        display: inline-block;
        font-size: 16px;
        font-weight: 600;
        margin-left: 0
    }
    #header-tools-mobile #main-nav-btn {
        padding: 0 4px
    }
     #header-tools-mobile #phone-mobile {
        font-size: .7em;
        white-space: nowrap
    }
    #mid-nav #header-tools-mobile {
        margin-top: 10px
    }
    #header-tools-mobile #cart-mobile {
        white-space: nowrap;
        font-size: .9em;
        margin-right: -12px
    }
    .col-sm-5.navSection img {
        height: auto;
        max-width: 60px
    }
}

@media (min-width:770px) {
    /*.headerContainer, footer{
        font-size: 60%;
    }*/
    .headerContainer {
        width: 100%;
        z-index: 98765
    }
    .headerSubNav {
        color: #fff
    }
    .headerPhone {
        left: -48px
    }
    #loc-desktop {
        display: inline-block;
        opacity: 1
    }
    #loc-mobile {
        display: none
    }
    .navbar-default .navbar-nav>li>a{
     margin-bottom: 0 !important;   
    }
    ul.nav li.dropdown:hover>ul.dropdown-menu {
        display: block;
        text-align: left
    }
    ul.nav li.dropdown>ul.dropdown-menu:hover {
        display: block
    }
    a.index {
        margin-bottom: 2px;
        font-size: 1.5em
    }
    .dropdown-toggle {
        display: none!important
    }
    .col-sm-5.navSection img {
        height: auto;
        max-width: 50px;
        width: 100%
    }
    .col-sm-3.navSection li a,
    .col-sm-3.navSection li a:link,
    .col-sm-3.navSection li a:visited,
    .col-sm-4.navSection li a,
    .col-sm-4.navSection li a:link,
    .col-sm-4.navSection li a:visited,
    .col-sm-5.navSection li a,
    .col-sm-5.navSection li a:link,
    .col-sm-5.navSection li a:visited {
        padding: 0
    }
    .col-sm-3.navSection {
        left: 14px
    }
    .col-sm-5.navSection {
        left: 14px;
        padding: 0
    }
    .navSection a {
        font-size: 14px!important;
        font-weight: 100!important
    }
    .col-sm-3.navSection a {
        font-size: 10px
    }
     .container.headerMain.f-nav {
        background: 0 0!important;
        width: 725px
    }
    .leftBlackBar.f-nav {
        background: #000 url(/images/mainnav_bg.png) repeat-x 0 0;
        height: 27px;
        top: 189px;
        z-index: 0
    }
    .nav-outlet {
        border-right: none!important
    }
     .headerSocialBtns {
        display: inline-block;
        float: right;
        position: relative;
        top: -8px
    }
     .estLink {
        left: -47px;
        position: relative;
        top: -89px;
        white-space: nowrap
    }
}

@media (min-width:992px) {
  #promo-nav #header-sales {
        font-size: 1em!important;
    }
    .col-sm-3.navSection a {
        font-size: 1em
    }
    .container.headerMain.f-nav #livechat {
        float: right;
        right: -12px;
        top: 25px;
        z-index: 5
    }
      .navbar-default .navbar-nav>li>a {
        color: #fff
    }
    .container.headerMain.f-nav .headerLogo {
        margin-left: -10px;
        margin-right: -18px;
        margin-top: 13px
    }
    .nav.navbar-nav {
        margin: 0;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
    #main-nav-row .navbar-nav>li {
        -webkit-box-flex: 1!important;
        -ms-flex: auto!important;
        flex: auto!important;
        text-align: center
    }
    .navbar-nav>li>a {
        line-height: 20px
    }
    .col-sm-5.navSection img {
        height: auto;
        max-width: 75px;
        width: 100%
    }
    .col-sm-3.navSection li a,
    .col-sm-3.navSection li a:link,
    .col-sm-3.navSection li a:visited,
    .col-sm-4.navSection li a,
    .col-sm-4.navSection li a:link,
    .col-sm-4.navSection li a:visited,
    .col-sm-5.navSection li a,
    .col-sm-5.navSection li a:link,
    .col-sm-5.navSection li a:visited {
        padding: 5px 0
    }
    .navbar-default .navbar-nav>li>a {
        letter-spacing: .6px;
        margin-bottom: 0!important;
        padding: 7px 4px 6px;
        font-size: 15px!important
    }
     .f-nav {
        top: 42px
    }
    .header {
        color: #f7de38;
        margin-top: -6px;
        position: relative
    }
    .container.headerMain.f-nav {
        background: 0 0!important;
        top: 25px;
        width: 992px
    }
    .fullWhiteBar.f-nav {
        height: 165px
    }
    .container.headerMain.f-nav .navbar-default .navbar-nav>li>a {
        border-right: 2px solid #a3a3a3;
        color: #fff;
        letter-spacing: .8px;
        padding: 12px 7.5px;
        font-size: 17px
    }
    .estLink {
        left: -56px;
        position: relative;
        top: -113px;
        white-space: nowrap
    }
    .headerLogo {
        margin-right: -44px;
        margin-top: -42px;
        text-align: center
    }
}

@media (max-width:992px) {
    
    #promo-nav {
        font-size: 1.1em!important
    }
    #promo-nav #header-sales {
        font-size: .875em !important;
    padding-top: 4px;
    }
    #mid-nav #logo {
        margin-left: 24%!important
    }   
	#mid-nav #logo.santa-logo {
        margin-left: 32.5%!important
    }
    #search-col .btn {
        margin-top: -4px!important
    }
    #h-url {
        left: -3.9%!important;
        padding-top: 7px
    }
    #promo-nav #tagline-spacer {
        width: 30px!important
    }
    #desktop-nav-home .navbar-default,
    .CatDescr img {
        width: 100%!important
    }
     #main-nav-row #main-nav>.nav.navbar-nav {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        width: 100%!important;
        margin: 0!important
    }
    .navbar-nav>li {
        -webkit-box-flex: 1!important;
        -ms-flex: auto!important;
        flex: auto!important
    }
    .navbar-default .navbar-nav>li>a {
        line-height: 1.25!important;
        padding: 8px 4px 7px;
        max-height: 48px;
        align-items: center;
        justify-content: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    #search-col {
        width: 50%!important;
        -webkit-box-flex: 50%!important;
        -ms-flex: 50%!important;
        flex: 50%!important
    }
    .useBox {
        line-height: 2.3!important;
        height: 30px
    }
    #contact-col .header-contact {
        font-size: 15px!important;
        padding: 8px 6px!important
    }
    #search-col #search .headerSearchInput {
        width: inherit!important
    }
       .cartItem {
        top: -4px !important;
        width: 18px !important;
    }
    
    span.footerSloganPhone{
        font-size: 1em;
    }
    span.footerSloganText{
        font-size: .9em;
    }
    .footerNewsletter{
        font-size: .8em;
    }
    #footer_nav .navList {
    line-height: 1.2;
    font-size: .9em;
}
}


@media (max-width:870px) {
    .navbar-default .navbar-nav>li>a {
        padding: 7px 4px 5px;
    }
}

@media (max-width:812px) {
    .navbar-default .navbar-nav>li>a {
        padding: 8px 4px 5px;

    }
}

/*////////// MAX WIDTH 525PX ////////////*/


@media (max-width:525px) {
   .headerSocialFacebook {
        margin: 0;
        position: relative;
        top: 8px
    }
    .headerSocialBtns {
        display: inline-block;
        float: none;
        position: relative;
        margin-top: 27px;
        text-align: center
    }
    .mobileTopNavMobile .navbar-header {
        top: -26px!important;
        position: relative;
        right: -40px
    }
    #main-nav {
        padding-left: 2em
    }
}


@media (max-width:930px) {
    #contact-col .header-contact {
        font-size: 12px!important;
        padding: 11px 6px 7px!important
    }
    #h-url {
        left: -4%!important
    }
    #h-url img {
        max-width: 106px
    }
}





@media (max-width:769px) {
     #main-nav-row {
        background: #ececec!important;
        background: -moz-linear-gradient(top, #ececec 0%, #e1e1e1 54%, #d9d9d9 99%)!important;
        background: -webkit-linear-gradient(top, #ececec 0%, #e1e1e1 54%, #d9d9d9 99%)!important;
        background: linear-gradient(to bottom, #ececec 0%, #e1e1e1 54%, #d9d9d9 99%)!important;
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#d9d9d9', GradientType=0)!important
    }
       .navbar-default .navbar-nav>li>a {
        color: #000!important
    }
    .headerlocations .container {
        padding: 0 5px!important;
        margin-top: -4px;
    }
    .headerlocations a,
    .headerlocations h4 {
        font-size: 12px!important
    }
    .headerlocations span {
        padding: 0!important
    }
    #loc-desktop {
        display: none
    }
    #loc-mobile {
        display: inline-block;
        opacity: 1
    }
    .lightSliderParent.lSSlideOuter .lSSlideWrapper.usingCss .lSAction>.lSPrev{
        left: 40%;   
    }
    .lightSliderParent .lSSlideOuter .lSSlideWrapper.usingCss .lSAction>.lSNext{
        right: 40%;
    }
    
}

@media (min-width:1040px) {
    .navbar-default .navbar-nav>li>a {
        border-right: 1px solid #000!important;
        color: #fff;
        font-size: 16px!important;
        letter-spacing: .25px;
        margin-bottom: 0!important;
        padding: 6px 7px;
    }
     .leftBlackBar.f-nav {
        background: #000 url(/images/mainnav_bg.png) repeat-x 0 0;
        height: 39px;
        top: 130px;
        z-index: 7
    }
    .container.headerMain.f-nav .headerSearchChat {
        left: -115px;
        margin-right: -90px;
        top: 64px;
        z-index: 9876
    }
    .container.headerMain.f-nav .col-xs-12.col-sm-10.col-sm-offset-2.addNav {
        display: block!important;
        font-size: .85em;
        left: 45px;
        margin-bottom: -20px;
        position: relative;
        top: 30px;
        z-index: 10
    }
    .container.headerMain.f-nav .headerLogo {
        margin-left: -10px;
        margin-right: -18px;
        margin-top: -3px
    }
    .container.headerMain.f-nav #livechat {
        float: right;
        right: -15px;
        top: 56px;
        z-index: 5
    }
    .container.headerMain.f-nav .useBox {
        display: block;
        float: right;
        font-family: "UNIV", Arial;
        font-size: 12px;
        height: 0;
        position: relative;
        right: 14px;
        top: -24px
    }
     .estLink {
        left: -56px;
        position: relative;
        top: -113px;
        white-space: nowrap
    }
     #contact-col {
        width: 52%!important
    }
}


@media (min-width:1200px) {
    .headerSubNav {
        color: #fff;
        font-family: "UNIV-C", Arial;
        font-size: .94em;
        padding: 9px 0 0;
        text-align: right
    }
    .headerSearchChat {
        left: 30px
    }
    .headerSubNav {
        left: 20px
    }
    a.cartItem,
    a.cartItem:link,
    a.cartItem:visited {
        left: -27px!important;
        top: -5px!important
    }
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
    .container.headerMain.f-nav {
        left: 0;
        margin-bottom: 0;
        margin-right: auto;
        margin-top: 0;
        max-width: 1075px!important;
        right: 0;
        top: -25px;
        width: 100%
    }
}


.f-nav {
    top: 40px
}



.container.headerMain.f-nav {
    left: 0;
    margin-bottom: 0;
    margin-right: auto;
    margin-top: 0;
    max-width: 1170px!important;
    right: 0;
    top: 21px;
    width: 100%
}

.header {
    color: #f7de38;
    margin-top: -1px;
    position: relative
}

.col-sm-5.navSection img {
    height: auto;
    max-width: 85px;
    width: 100%
}

ul.dropdown-menu {
    width: 350px!important
}

.dropdown-menu.eight,
.dropdown-menu.five,
.dropdown-menu.seven,
.dropdown-menu.six {
    left: auto;
    right: 1px
}




/*////////  STICKY NAV   //////////*/
.headerContainer.sticky.is-sticky {
    position: fixed !IMPORTANT;
    left: 0;
    right: 0;
    z-index: 1000;
    width: 100%;
    top: 0 !important;
}


.headerContainer .row {
    margin-left: -15px;
    margin-right: -15px
}

#promo-nav {
    font-family: UNIV-C, Gotham, Helvetica, Arial, sans-serif;
    padding-top: 1px;
    min-height: 31px!important;6209
}

#promo-nav #h-url,
#promo-nav #h-url a {
    color: #77777c!important
}

#promo-nav #h-url {
    left: -6%;
    white-space: nowrap
}

#promo-nav #tagline-spacer {
    width: 35px;
    display: inline-block
}

#promo-nav #header-sales {
    text-align: center!important;
    /*font-size: 1.1em;
    padding-top: 2px;*/
}

#promo-nav #header-sales a,
.useBox a.cartItem {
    color: #000!important
}

#locations-nav {
    background: #e1e1e1;
    padding: 8px;
    text-align: center
}

#locations-nav a,
#locations-nav a:link,
#locations-nav a:visited {
    color: #b3b2b5
}

#mid-nav {
    padding-top: 6px;
    padding-bottom: 7px;
    background-color: #dad8d9;
    background: #d9d7d8;
    background: -moz-linear-gradient(top, #d9d7d8 1%, #e3e3e3 53%, #ececec 100%);
    background: -webkit-linear-gradient(top, #d9d7d8 1%, #e3e3e3 53%, #ececec 100%);
    background: linear-gradient(to bottom, #d9d7d8 1%, #e3e3e3 53%, #ececec 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d9d7d8', endColorstr='#ececec', GradientType=0)
}

#mid-nav #logo {
    max-width: 120px;
    margin-top: -44px;
    margin-bottom: -16px!important;
}


#mid-nav #header-tools {
    margin-top: 7px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

#main-nav-row {
    background-color: #000!important
}

#main-nav-row nav.navbar-default {
    background: 0 0!important;
    background-image: none!important;
    margin-bottom: 0!important;
    min-height: auto!important;
    border: 0!important
}

#search-col {
    text-align: right
}

#search-col .btn {
    height: 37px;
    background: #808183;
    color: #fff;
    font-size: 15px;
    margin-left: -3px;
    margin-top: -2px;
    transition: background 5s ease
}

#search-col .btn:hover,
.header-contact:hover {
    background: #333!important
}

#search-col #search .headerSearchInput {
    border: 0;
    height: 37px;
    width: 85%
}

#contact-col {
    padding: 0!important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    max-height: 38px!important
}

#contact-col .header-contact {
    padding: 6px;
    font-size: 18px;
    -webkit-transition: background .5s ease;
    -o-transition: background .5s ease;
    transition: background .5s ease;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    white-space: nowrap;
    max-height: 38px
}

#phone-btn {
    background: #808183;
    margin-right: 8px
}

#phone-btn img {
    margin-right: 4px
}

#live-btn {
    background: rgba(0,132,203, 1);
}
.header-contact#live-btn:hover{
    background: rgba(1,86,165,1) !important;
}
.useBox .user-link {
    font-weight: 200!important
}

.useBox .cartIcon {
    width: 34px;
    display: inline-block
}

#live-btn img {
    max-width: 22px!important;
    display: inline-block;
    margin-right: 6px
}

.headerlocations {
    font-family: UNIV-C, Gotham, Helvetica, Arial, sans-serif;
    padding: 1px 0;
    width: 100%!important;
    text-align: center!important;
    background: #ececec;
    background: -moz-linear-gradient(top, #ececec 0%, #e1e1e1 54%, #d9d9d9 99%);
    background: -webkit-linear-gradient(top, #ececec 0%, #e1e1e1 54%, #d9d9d9 99%);
    background: linear-gradient(to bottom, #ececec 0%, #e1e1e1 54%, #d9d9d9 99%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#d9d9d9', GradientType=0)
}

.headerlocations a,
.headerlocations h4 {
    display: inline-block;
    font-size: 15px;
    text-transform: uppercase;
    color: #6e6c72!important;
    margin-top: 1px;
    margin-bottom: 1px
}

.headerlocations a:hover {
    color: #e7282d!important
}

.headerlocations span {
    padding: 0 6px;
    opacity: 0
}

@media (max-width:769px) {
      #main-nav-row #main-nav>.nav.navbar-nav,
    #mid-nav #logo {
        display: block!important
    }
  
    #mid-nav {
        padding-top: 8px!important;
        background: 0 0!important;
        background-color: #dbd9dc!important
    }
    #mid-nav #logo {
        max-width: 60px;
        margin-left: 0 !important;
        margin-right: auto;
        margin-top: -7px!important;
            padding-top: 3px;
    padding-bottom: 6px;
    }
    #main-nav-row .navbar-nav>li {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 5px 0!important
    }
    .navbar-default .navbar-nav>li>a.index {
        -webkit-box-flex: 12;
        -ms-flex: 12;
        flex: 12;
        padding: 12px 6px 10px!important
    }
    .navbar-default .navbar-nav>li>a.dropdown-toggle {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        min-width: 55px
    }
    .navbar-default .navbar-nav>li>a.dropdown-toggle .caret {
        margin-top: 6px
    }
    .navbar-nav>li>.dropdown-menu {
        width: 100%!important;
        position: relative!important
    }
    ul.dropdown-menu {
        top: 0!important
    }
    #main-nav {
        max-height: none!important
    }
    #mid-nav #header-tools-mobile {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        min-height: 38px;
        margin-top: 8px!important;
  -webkit-box-pack: end;
       -ms-flex-pack: end;
           justify-content: flex-end;
        padding: 0;
        float: right !important;
        
    }
    #header-tools-mobile #cart-mobile {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        padding-left: 20px;
    }
    #header-tools-mobile #phone-mobile {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        padding-top: 4px!important;
        font-size: .8em!important;
        line-height: 2;
    }
    #header-tools-mobile #nav-btn-mobile {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }
    #mid-nav #header-tools-mobile .col-xs-2,
    #mid-nav #header-tools-mobile .col-xs-5 {
        padding: 0!important
    }
    #header-tools-mobile .useBox {
        text-align: right !important;
        margin-top: 0!important;
     line-height: 2 !important;
    font-size: 1.2em !important;
    }
    #mid-nav #header-tools {
        clear: both!important
        margin-top: 0 !important;  
        padding: 0 !important;
    }
    #h-url,
    #phone-btn img {
        display: none!important
    }
    a.cartItem,
    a.cartItem:link,
    a.cartItem:visited {
        left: -26px!important;
        font-size: .95em!important;
            width: 15px !important;
    }
    #promo-nav {
        height: auto!important;
    min-height: 27px!important;
    padding-top: 2px;
    }
    #promo-nav #header-sales {
        display: block;
    font-size: .85em !important;
    padding-top: 2px;
    }
    #search {
        position: relative;
        height: 4px;
        text-align: left
    }
    #mid-nav #header-tools #search-col {
        padding: 0!important;
        margin: 5px 0 0!important;
        height: 40px;
    }
    #search-col #search .headerSearchInput {
        font-size: 16px!important;
        padding: 18px 12px;
        width: 100%!important;
        -webkit-appearance: none;
        border-radius: 0!important;
        position: absolute
    }
    #search-col .btn {
        height: 38px!important;
        width: 54px!important;
        position: absolute;
        margin-top: 0!important;
        padding-top: 4px;
        right: 0
    }
    .navbar-toggle .icon-bar+.icon-bar{
        margin-top: 6px !important;
    }
}

@media (max-width: 600px){
      .mobile-flex{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; 
        -ms-flex-wrap: wrap; 
            flex-wrap: wrap;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .user-link{
        display: none;   
    }
    #logo-col {
        padding-right: 0!important; 
        padding-left: 0 !important;
    }
    #mid-nav #header-tools-mobile{
        margin-top: 0 !important;
        padding-right: 15px !important;
    }
    #mid-nav #header-tools #search-col{
        margin: 0 !important;   
        height: 30px !important;
    }
    #mid-nav #header-tools{
        padding: 0 15px !important;
    }
    #search-col #search .headerSearchInput{
        height:    26px;
        PADDING: 14px 12px !important;
    }
    #search-col .btn{
          height: 28px !important; 
    }
    .headerlocations a, .headerlocations h4{
        font-size: 10px !important;   
    }
    #mid-nav #logo {
            margin-left: auto !important;
    margin-right: auto;
    }
	
    .navbar-toggle{
        margin-top: 0px !important;
    }
}


@media (max-width:930px) and (min-width:770px) {
    #mid-nav #logo {
        max-width: 110px;
        margin-top: -36px !important;
        margin-left: 26%!important
    }
    #h-url {
        left: -31px!important;
        padding-top: 10px;
        font-size: 11px
    }
    #h-url img {
        max-width: 96px!important
    }
    #search-col {
        padding-right: 8px!important
    }
}


@media (max-width:868px) and (min-width:770px) {
    #h-url {
        left: -33px!important
    }
    #promo-nav #tagline-spacer {
        width: 26px!important;
        display: inline-block
    }
    #contact-col {
        width: 30%!important;
        -webkit-box-flex: 30%!important;
        -ms-flex: 30%!important;
        flex: 30%!important
    }
    #contact-col .header-contact span.text {
        display: none
    }
    #live-btn img {
        margin-right: 0!important
    }
    #search-col #search .headerSearchInput {
        width: 74%!important
    }
}

#header-sales p {
    margin-bottom: 8px
}


@media (min-width:770px) {
    #main-nav>li.dropdown:last-of-type {
        display: none!important
    }
}


#cart-block{
    display: inline-block;
    position: relative;
}



#test-tab{
        right: 0;
    background: yellow;
    position: absolute;
    top: 0;
    z-index: 999999;
    padding: 2px 15px;
}





